
/* ****************** 1칸 레이아웃  ****************** */

.layout_393771_ {clear:both; min-width:320px; max-width:1400px; margin:0 auto;}
.layout_393771_ > div:after {content:''; display:block; clear:both;}
.layout_393771_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
  .layout_393771_ > div > [class^=container_] >div {background:#f6f6f6;}
@media \0screen{
	.layout_393771_ {min-width:1400px;;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_393781_ ul {display:table; margin:0; padding:20px; list-style:none;}
.text_list_393781_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_393781_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_393781_ span:before {content:'\e611'; font-family:"icomoon_contents";}
.text_list_393781_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_393781_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 공백  ****************** */

.empty_line_393811_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_393811_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_393811_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_393801_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_393801_ > div:after {content:''; display:block; clear:both;}
.layout_393801_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_393801_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_394861_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_394861_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_394861_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_393791_ {font-size:0;}
.title_393791_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_393791_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_393791_.style_top p {padding-top:10px;}
.title_393791_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_393791_.style_right p {padding-right:14px;}
.title_393791_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_393791_.style_bottom p {padding-bottom:12px;}
.title_393791_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_393791_.style_left p {padding-left:14px;}
.title_393791_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_393791_.style_circle1 p {padding-left:20px;}
.title_393791_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_393791_.style_circle2 p {padding-left:20px;}
.title_393791_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_393821_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_393821_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_393821_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_393831_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_393831_ * {box-sizing:border-box;}
.img_393831_ a {display:block; text-decoration:none;}
.img_393831_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_393841_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_393841_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_393841_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_393851_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_393851_ * {box-sizing:border-box;}
.img_393851_ a {display:block; text-decoration:none;}
.img_393851_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_393871_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_393871_ > div:after {content:''; display:block; clear:both;}
.layout_393871_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_393871_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_393861_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_393861_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_393861_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_393881_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_393881_ p a {color:#000000; text-decoration:none;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_393891_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_393891_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_393891_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_393891_ span:before {content:'\e611'; font-family:"icomoon_contents";}
.text_list_393891_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_393891_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 공백  ****************** */

.empty_line_393901_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_393901_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_393901_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_393911_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_393911_ > div:after {content:''; display:block; clear:both;}
.layout_393911_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_393911_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_393921_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_393921_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_393921_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_394071_ {font-size:0;}
.title_394071_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_394071_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_394071_.style_top p {padding-top:10px;}
.title_394071_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_394071_.style_right p {padding-right:14px;}
.title_394071_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_394071_.style_bottom p {padding-bottom:12px;}
.title_394071_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_394071_.style_left p {padding-left:14px;}
.title_394071_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_394071_.style_circle1 p {padding-left:20px;}
.title_394071_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_394071_.style_circle2 p {padding-left:20px;}
.title_394071_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_393961_ {font-size:0;}
.title_393961_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_393961_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_393961_.style_top p {padding-top:10px;}
.title_393961_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_393961_.style_right p {padding-right:14px;}
.title_393961_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_393961_.style_bottom p {padding-bottom:12px;}
.title_393961_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_393961_.style_left p {padding-left:14px;}
.title_393961_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_393961_.style_circle1 p {padding-left:20px;}
.title_393961_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_393961_.style_circle2 p {padding-left:20px;}
.title_393961_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_393941_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_393941_ > div:after {content:''; display:block; clear:both;}
.layout_393941_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_393941_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_393951_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_393951_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_393951_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_393971_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_393971_ * {box-sizing:border-box;}
.img_393971_ a {display:block; text-decoration:none;}
.img_393971_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_393991_ {font-size:0;}
.title_393991_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_393991_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_393991_.style_top p {padding-top:10px;}
.title_393991_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_393991_.style_right p {padding-right:14px;}
.title_393991_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_393991_.style_bottom p {padding-bottom:12px;}
.title_393991_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_393991_.style_left p {padding-left:14px;}
.title_393991_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_393991_.style_circle1 p {padding-left:20px;}
.title_393991_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_393991_.style_circle2 p {padding-left:20px;}
.title_393991_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_394001_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_394001_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_394001_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_394001_ span:before {content:'\e611'; font-family:"icomoon_contents";}
.text_list_394001_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#777777; vertical-align:middle;}

	.text_list_394001_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 공백  ****************** */

.empty_line_393981_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_393981_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_393981_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_394031_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_394031_ > div:after {content:''; display:block; clear:both;}
.layout_394031_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_394031_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_394041_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_394041_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_394041_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_394061_ {font-size:0;}
.title_394061_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_394061_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_394061_.style_top p {padding-top:10px;}
.title_394061_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_394061_.style_right p {padding-right:14px;}
.title_394061_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_394061_.style_bottom p {padding-bottom:12px;}
.title_394061_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_394061_.style_left p {padding-left:14px;}
.title_394061_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_394061_.style_circle1 p {padding-left:20px;}
.title_394061_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_394061_.style_circle2 p {padding-left:20px;}
.title_394061_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트 (웹진형)  ****************** */

.img_webzine_394021_:after {content:''; display:block; clear:both;}
.img_webzine_394021_ * {box-sizing:border-box;}
.img_webzine_394021_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_webzine_394021_ .item:after {content:''; display:block; clear:both;}
.img_webzine_394021_ .item a {display:block; text-decoration:none;}
.img_webzine_394021_ figure {display:block; float:left; width:60px; margin:0; margin-right:10px; padding:0;}
.img_webzine_394021_ figure img {width:100%; vertical-align:bottom;}
.img_webzine_394021_ .text_box {padding:5px;}
.img_webzine_394021_ .text_box p {margin:0; padding:5px;}
.img_webzine_394021_ .subject {font-weight:bold; color:#000000;}
.img_webzine_394021_ .content {color:#444;}

.text_sml_394021_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_394021_ .content {font-size:13px; line-height:1.6em;}
.text_mid_394021_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_394021_ .content {font-size:14px; line-height:1.6em;}
.text_big_394021_ .subject {font-size:18px; line-height:1.4em;}
.text_big_394021_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_394021_ .item {width:100%;}
.col_m_2_394021_ .item {width:50%;}
.col_m_3_394021_ .item {width:33.3333%;}
.col_m_1_394021_ .item,
.col_m_2_394021_ .item2n,
.col_m_3_394021_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_394021_ .item,
	.col_m_2_394021_ .item2n,
	.col_m_3_394021_ .item3n {clear:none;}

	.col_pc_1_394021_ .item {width:100%;}
	.col_pc_2_394021_ .item {width:50%;}
	.col_pc_3_394021_ .item {width:33.3333%;}
	.col_pc_4_394021_ .item {width:25%;}
	.col_pc_5_394021_ .item {width:20%;}
	.col_pc_6_394021_ .item {width:16.6666%;}
	.col_pc_1_394021_ .item,
	.col_pc_2_394021_ .item2n,
	.col_pc_3_394021_ .item3n,
	.col_pc_4_394021_ .item4n,
	.col_pc_5_394021_ .item5n,
	.col_pc_6_394021_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_394021_ .item,
	.col_m_2_394021_ .item2n,
	.col_m_3_394021_ .item3n {clear:none;}

	.col_pc_1_394021_ .item {width:100%;}
	.col_pc_2_394021_ .item {width:50%;}
	.col_pc_3_394021_ .item {width:33.3333%;}
	.col_pc_4_394021_ .item {width:25%;}
	.col_pc_5_394021_ .item {width:20%;}
	.col_pc_6_394021_ .item {width:16.6666%;}
	.col_pc_1_394021_ .item,
	.col_pc_2_394021_ .item2n,
	.col_pc_3_394021_ .item3n,
	.col_pc_4_394021_ .item4n,
	.col_pc_5_394021_ .item5n,
	.col_pc_6_394021_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_394051_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_394051_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_394051_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_394081_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_394081_ > div:after {content:''; display:block; clear:both;}
.layout_394081_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_394081_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_394091_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_394091_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_394091_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_394111_ {font-size:0;}
.title_394111_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_394111_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_394111_.style_top p {padding-top:10px;}
.title_394111_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_394111_.style_right p {padding-right:14px;}
.title_394111_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_394111_.style_bottom p {padding-bottom:12px;}
.title_394111_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_394111_.style_left p {padding-left:14px;}
.title_394111_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_394111_.style_circle1 p {padding-left:20px;}
.title_394111_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_394111_.style_circle2 p {padding-left:20px;}
.title_394111_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_394121_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_394121_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_394121_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_394121_ span:before {content:'\e611'; font-family:"icomoon_contents";}
.text_list_394121_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_394121_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 이미지  ****************** */

.img_394151_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_394151_ * {box-sizing:border-box;}
.img_394151_ a {display:block; text-decoration:none;}
.img_394151_ img {max-width:100%; vertical-align:top;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_394141_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_394141_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_394141_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_394141_ span:before {content:'\e611'; font-family:"icomoon_contents";}
.text_list_394141_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_394141_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_394161_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_394161_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_394161_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_394161_ span:before {content:'\e611'; font-family:"icomoon_contents";}
.text_list_394161_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_394161_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 공백  ****************** */

.empty_line_394131_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_394131_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_394131_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_394191_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_394191_ > div:after {content:''; display:block; clear:both;}
.layout_394191_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_394191_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_394181_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_394181_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_394181_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 리스트확대 (타일형)  ****************** */

.img_tile_465240_:after {content:''; display:block; clear:both;}
.img_tile_465240_ * {box-sizing:border-box;}
.img_tile_465240_ .item {float:left; position:relative; display:block; height:100%; width:100%; padding:10px; border:1px solid #ddd;}
.img_tile_465240_ .item a {display:block; text-decoration:none;}
.img_tile_465240_ figure {display:block; margin:0;overflow:hidden; }
.img_tile_465240_ figure img {max-width:100%; vertical-align:bottom; transform:scale(1.0); transition:transform .5s; }
.img_tile_465240_ figure img:hover {transform:scale(1.1); transition:transform .5s;}
.img_tile_465240_ .text_box {display:none;}
.img_tile_465240_ .text_box p {margin:0; padding:5px 10px;;}
.img_tile_465240_ .subject {font-weight:; color:#000000;}
.img_tile_465240_ .content {color:#666; text-align:left;}

.text_sml_465240_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_465240_ .content {font-size:13px; line-height:1.6em;}
.text_mid_465240_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_465240_ .content {font-size:14px; line-height:1.6em;}
.text_big_465240_ .subject {font-size:24px; line-height:1.4em;}
.text_big_465240_ .content {font-size:16px; line-height:1.6em;}

.col_m_1_465240_ .item {width:100%;}
.col_m_2_465240_ .item {width:50%;}
.col_m_3_465240_ .item {width:33.3333%;}
.col_m_1_465240_ .item,
.col_m_2_465240_ .item2n,
.col_m_3_465240_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_465240_ .item,
	.col_m_2_465240_ .item2n,
	.col_m_3_465240_ .item3n {clear:none;}

	.col_pc_1_465240_ .item {width:100%;}
	.col_pc_2_465240_ .item {width:50%;}
	.col_pc_3_465240_ .item {width:33.3333%;}
	.col_pc_4_465240_ .item {width:25%;}
	.col_pc_5_465240_ .item {width:20%;}
	.col_pc_6_465240_ .item {width:16.6666%;}
	.col_pc_1_465240_ .item,
	.col_pc_2_465240_ .item2n,
	.col_pc_3_465240_ .item3n,
	.col_pc_4_465240_ .item4n,
	.col_pc_5_465240_ .item5n,
	.col_pc_6_465240_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_465240_ .item,
	.col_m_2_465240_ .item2n,
	.col_m_3_465240_ .item3n {clear:none;}

	.col_pc_1_465240_ .item {width:100%;}
	.col_pc_2_465240_ .item {width:50%;}
	.col_pc_3_465240_ .item {width:33.3333%;}
	.col_pc_4_465240_ .item {width:25%;}
	.col_pc_5_465240_ .item {width:20%;}
	.col_pc_6_465240_ .item {width:16.6666%;}
	.col_pc_1_465240_ .item,
	.col_pc_2_465240_ .item2n,
	.col_pc_3_465240_ .item3n,
	.col_pc_4_465240_ .item4n,
	.col_pc_5_465240_ .item5n,
	.col_pc_6_465240_ .item6n {clear:both;}
}
